body {
	margin: 0px;
	padding: 0px;
	background-color: #F0F8EC;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
div, form {
 	margin: 0px;
	padding: 0px;
}
td, div, form {
	color: #454545;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
a, a:hover {
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	color: #551A8B;
	text-decoration: underline;
}
ul, ol {
	margin: 15px 0px;
	padding: 0px;
}
li {
	margin: 3px 0px 3px 15px;
	padding: 0px;
}
p {
	margin: 15px 0px;
	padding: 0px;
}
h1, h2, h3, h4 {
	color: #FF6600;
}
.clear {
	clear: both;
}
.show {
	display: block;
}
.hide {
	display: none;
}
a#red, a#red:hover, a#red:visited {
	color: #FF0000;
}
.top-ientry-bar-results {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 35px;
	background: #1f6945;
	border-bottom: solid 1px #006633;
}
.top-ientry-bar {
	margin: 0px 0px 25px 0px;
	padding: 0px;
	width: 100%;
	height: 35px;
	background: #1f6945;
	border-bottom: solid 1px #006633;
}
.top-ientry-bar a, .top-ientry-bar-results a {
	margin: 0px;
	padding: 7px 20px 11px 10px;
	float: left;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
.top-ientry-bar a:hover, .top-ientry-bar-results a:hover {
	margin: 0px;
	padding: 7px 20px 11px 10px;
	float: left;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	background: #268054;
	text-decoration: none;
}
.top-ientry-bar a img, .top-ientry-bar-results a img {
	margin: -5px 5px -6px 0px;
	z-index: 2;
}
#ientry-bar-right {
	float: right;
}
.top-750 {
	margin: 0px auto;
	width: 750px;
	text-align: center;
}
.page-top-750 {
	margin: 0px auto 10px auto;
	width: 750px;
	height: 100px;
	text-align: center;
}
.contain {
	margin: 25px auto 0px auto;
	padding: 10px;
	width: 935px;
	height: 256px;
	background: url(search-bg.jpg) no-repeat left top;
}
a.logo {
	margin: 60px 0px 0px 40px;
	width: 253px;
	height: 89px;
	outline: none;
	display: block;
	text-indent: -99999px;
	background: url(logo.gif) no-repeat left top;
}
a.results-logo {
	margin: 0px 0px 0px 20px;
	float: left;
	width: 179px;
	height: 63px;
	outline: none;
	display: block;
	text-indent: -99999px;
	background: url(results-logo.gif) no-repeat left top;
}
.jayde-submit {
	margin: 40px 20px 0px 0px;
	z-index: 2;
	float: right;
	width: 566px;
	height: 110px;
	color: #B3B3B3;
	display: block;
	position: relative;
}
.jayde-submit a {
	color: #000000;
	text-decoration: none;
}
.nav-links {
	padding: 0px 40px 0px 0px;
	text-align: right;
}
.nav-links a {
	margin: 0px 10px;
}
.searchinput {
	margin: 10px 0px;
	padding: 10px 0px 0px 0px;
	width: 516px;
	height: 30px;
	display: block;
	font-size: 20px;
	border: solid 1px #DFE0E0;
}
.searchbutton {
	margin: -51px 0px 0px 0px;
	z-index: 3;
	width: 48px;
	height: 38px;
	float: right;
	border: none;
	display: block;
	position: relative;
	background: #1C613F url(search-button.jpg) no-repeat left top;
}
.search-arrow {
	margin: -49px 0px 0px -17px;
	z-index: 4;
	float: left;
	position: absolute;
}
.jayde-info {
	margin: 0px auto;
	padding: 10px;
	width: 934px;
	color: #FFFFFF;
	background-color: #006940;
	/*background: url(bottombar-bg.jpg) no-repeat left top;*/
}
.index-featured {
	font-size: 18px;
}
.body-336 {
	margin: 0px 0px 0px 5px;
	float: right;
}
.results {
	padding: 10px 0px 0px 0px;
	width: 994px;
	background: #FFFFFF url(results-bg.jpg) no-repeat left -30px;
}
.results-header {
	padding: 12px 0px 0px 0px;
	height: 80px;
}
.page-header-links {
	margin: 37px 0px 0px 250px;
	padding: 5px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	background-color: #1F6945;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px; 
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
.page-header-links a, .page-header-links a:hover, .page-header-links a:visited {
	margin: 0px 5px;
	color: #FFFFFF;
	text-decoration: none;
}
.header-links-ad {
	margin: 0px 0px 0px -735px;
	float: left;
	display: inline;
	font-weight: bold;
	font-style: italic;
	position: absolute;
}
.results-search {
	margin: 15px 0px 0px 50px;
	z-index: 2;
	float: left;
	color: #B3B3B3;
	display: block;
	position: relative;
}
.results-input {
	width: 300px;
	height: 22px;
	border: solid 1px #A5ACB2;
}
.results-button {
	margin: 2px 0px 0px 0px;
	width: 23px;
	height: 22px;
	border: none;
	position: absolute;
	background: url(results-button.jpg) no-repeat left top;
}
.results-left-col {
	padding: 5px;
	float: left;
	width: 160px;
}
.newsletter-signup {
	width: 160px;
	border: solid 1px #B6B6B6;
	background: #B2D6A8 url(http://images.ientrymail.com/webpronews/drupal/jayde.jpg) no-repeat left top;
}
.newsletter-text {
	padding: 50px 5px 5px 5px;
	font: 12px Arial, Helvetica, sans-serif;
}
.newsletter-submit {
	width: 126px;
	color: #FFFFFF;
	border: solid 1px #0E492F;
	background-color: #13603E;
}
.results-text {
	padding: 10px;
	float: left;
	width: 804px;
}
ul.results-listings {
	margin: 0px;
	padding: 0px;
}
ul.results-listings li {
	margin: 0px;
	padding: 15px 0px;
	list-style-type: none;
}
a.listings-title, a.listings-title:hover, a.listings-title:visited, 
a.listingTitle, a.listingTitle:hover, a.listingTitle:visited,
a.mainlink, a.mainlink:hover, a.mainlink:visited {
	color: #0000CC;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}
a.listings-site-url, a.listings-site-url:hover, a.listings-site-url:visited,
a.site, a.site:hover, a.site:visited,
a.bottomlink, a.bottomlink:hover, a.bottomlink:visited {
	color: #568E1A;
	font-weight: bold;
	text-decoration: none;
}
a.red, a.red:hover, a.red:visited {
	color: #CC0000;
	font-weight: bold;
	font-style: italic;
}
a.listings-cached {
	margin: 0px 0px 0px 20px;
	color: #898994;
	text-decoration: underline;
}
a.results-show-more {
	margin: 0px 0px 0px 20px;
	color: #000000;
	text-decoration: none;
}
a.results-show-more:hover {
	text-decoration: underline;
}
ul.sub-results-listings {
	margin: 15px 0px 0px 20px;
	padding: 0px;
	width: 300px;
}
ul.sub-results-listings li {
	margin: 0px 20px 5px 0px;
	padding: 0px;
	float: left;
	width: 125px;
	display: block;
	list-style-type: none;
}
.all-results {
	margin: 0px 400px 0px 0px;
	color: #898994;
}
.additional-info-box {
	margin: -50px 0px 0px 804px;
	padding: 5px;
	z-index: 3;
	width: 170px;
	display: block;
	position: absolute;
	border: solid 1px #568E1A;
	background-color: #FFFFFF; 
}
.additional-info-box-bottom {
	margin: 0px -5px -5px -5px;
	padding: 5px;
	color: #FFFFFF;
	background-color: #568E1A;
}
.profileHead {
	color: #FF6600;
	font-size: 24px;
}
.results {
	color: #FF6600;
	font-size: 14px;
	font-weight: bold;
}
.edit-listing-title {
	color: #A4A4A4;
	font-size: 14px;
	border-bottom: solid 3px #A4A4A4;
}
.edit-listing-title b {
	padding: 5px;
	color: #FFFFFF;
	background-color: #A4A4A4;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px; 
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
.edit-listing-info {
	padding: 20px 0px 0px 10px;
}
.section-title {
	font-size: 16px;
}
.site-info-form {
	padding: 5px;
	width: 440px;
	background-color: #F4F4F4;
}
.site-info-form label {
	margin: 0px 15px 0px 0px;
	float: left;
	width: 128px;
	display: block;
	text-align: right;
}
#title, #description, #owner, #address, #city, #region, #postalcode, #country, #phone, #email {
	margin: 0px 0px 5px 0px;
	width: 200px;
}
#submit-button {
	border: 0px;
	width: 79px;
	height: 28px;
	text-align: center;
	background: #F8ED32 url(http://images.ientrymail.com/jayde/yellow-button.jpg) no-repeat left top;
}
.seperator {
	padding: 2px 5px;
	border-bottom: solid 1px #EEEEEE;
}
.SectionBar, .sectionbarComp {
	padding: 5px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #90B79A;
}
.catebar {
	padding: 5px;
	border-bottom: solid 1px #E0EEE1;
}
.submission-services {
	margin-top: 15px;
	border: solid 1px #006940;
	background-color: #F4F6F1;
}
.yellow-button {
	-moz-border-radius: 5px;
	background-color: #F8ED32;
	-webkit-border-radius: 5px;
	border: solid 1px #DDD32E;
}
.feature {
	border-top: solid 1px #E0EEE1;
	border-bottom: solid 1px #E0EEE1;
}
.feature a, .feature a:hover, .feature a:visited {
	color: #568E1A;
	font-weight: bold;
}
.footer {
	margin: 15px auto 0px auto;
	padding: 5px;
	width: 905px;
	color: #A6A7A7;
	text-align: center;
}
.page-footer {
	margin: 15px 0px;
	padding: 5px;
	width: 984px;
	color: #A6A7A7;
	text-align: center;
}
.footer a, .footer a:hover, .footer a:visited,
.page-footer a, .page-footer a:hover, .page-footer a:visited {
	color: #A6A7A7;
	text-decoration: underline;
}